/*

Boxer Template

http://www.templatemo.com/tm-446-boxer

*/

body
    {
        background: #fff;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        position: relative;
        width: 100%;
        height: 100%;
        overflow-x: hidden;
    }
	
.tm-white a {
	color: #fff;
}

.bg-grey {
    background-color: #f5f5f5;
}

/* start h1 group */
h1 { 
    margin-top: 0;
    margin-bottom: 25px; 
}
h1,
h2,
h3,
h4
    {
        font-weight: bold;
    }
/* end h1 group */
p { line-height: 1.6em; }
/* img */
img
    {
        max-width: 100%;
        height: auto;
    }
/* img */

/* overlay */
.overlay 
    {
       width: 100%;
       height: 100%;
       background: rgba(0, 0, 0, 0.4);
       padding-top: 90px;
       padding-bottom: 90px;
    }  
/* over lay */

/* start page container */
@media (min-width: 768px) {
  .container {
    width: 700px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 900px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1000px;
  }
}
/* end page container */


/* start navigation */
.navbar{
	min-height: 55px;
}
.navbar-brand{
	padding: 0px 15px;
}
.navbar-default
    {
        background: #fff;
        border: none;
        box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
        margin: 0!important;
    }
.navbar-default .navbar-brand
    {
        color: #86608f;
        font-size: 30px;
        font-weight: bold;
        height: 73px;
        line-height: 35px;
    }
.navbar-default .nav li a
    {
        color: #666;
        font-size: 13px;
        font-weight: bold;
        height: 70px;
        line-height: 40px;
    }
.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus,
.navbar-default .nav li a.current
    {
        color: #86608f;
    }

.navbar-default .navbar-toggle
    {
        border: none;
        padding-top: 20px;
    }
.navbar-default .navbar-toggle .icon-bar
    {
        background: #86608f;
        border-color: transparent;
    }
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus { background-color: transparent }

.top-search {
    background-color: #333;
    padding: 10px 0;
    display: none;
}

.attr-nav{
    float: right;
    display: inline-block;
    margin-left: 13px;
    margin-right: -15px;
}

.attr-nav > ul{
    padding: 0;
    margin: 0 0 -7px 0;
    list-style: none;
    display: inline-block;
}

.attr-nav > ul > li{
    float: left;
    display: block;
}

.attr-nav > ul > li > a{
    color: #6f6f6f;
    display: block;
    padding: 23px 15px;
    position: relative;
}

.attr-nav > ul > li > a span.badge{
    position: absolute;
    top: 50%;
    margin-top: -10px;
    right: 5px;
    font-size: 10px;
    padding: 0;
    width: 15px;
    height: 15px;
    padding-top: 2px;
}

.attr-nav > ul > li.dropdown ul.dropdown-menu{
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: 0px 0px 0px;
    -webkit-box-shadow: 0px 0px 0px;
    -o-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
    border: solid 1px #e0e0e0;
}
/* end navigation */

/* start home */       
#home
    {
    background: url('../images/home-bg.jpg') no-repeat;
    background-size: cover;
    color: #fff;
    margin-top: 70px;
    text-align: center;
    width: 100%;
    }
#home p
    {
        font-weight: 400;
        font-style: italic;
        line-height: 2em;
    }
#home img
    {
        display: inline-block;
        margin-top: 30px;
    }
/* end home */

/* start divider */
#divider
    {
        text-align: center;
        padding-top: 80px;
        padding-bottom: 80px;
    }
#divider .fa
    {
        color: #86608f;
        font-size: 60px;
    }
#divider h3
    {
        font-size: 20px;
    }
/* end divider */

/* start feature */
#feature
    {
        background: #f8f8f8;
        padding-top: 80px;
        padding-bottom: 80px;
    }
#feature p
    {
        padding-top: 10px;
    }
#feature span
    {
        float: left;
    }
#feature .fa
    {
        background: #86608f;
        border-radius: 50%;
        color: #fff;
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        margin-right: 20px;
    }
/* end feature */

/* start feature1 */
#feature1
    {
        padding-top: 60px;
        padding-bottom: 60px;
    }
#feature1 p
    {
        padding-top: 10px;
    }
#feature1 span
    {
        float: left;
    }
#feature1 .fa
    {
        background: #86608f;
        border-radius: 50%;
        color: #fff;
        display: inline-block;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        margin-right: 20px;
    }
/* end feature1 */

/* start pricing */
#pricing
    {
        background: #f8f8f8;
        text-align: center;
        padding-top: 80px;
        padding-bottom: 80px;
    }
#pricing h2
    {
        padding-bottom: 60px;
    }
#pricing .pricing
    {
        background: #fff;
    }
#pricing .active
    {
        position: relative;
        bottom: 20px;
    }
#pricing .pricing .pricing-title
    {
        background: #86608f;
        color: #fff;
        font-weight: bold;
        padding: 30px;
    }
#pricing .pricing .pricing-title p
    {
        font-size: 20px;
    }
#pricing .pricing ul
    {
        padding: 0;
        margin: 0;
    }
#pricing .pricing ul li
    {
        display: block;
        list-style: none;
        padding: 16px;
    }
#pricing .pricing .btn
    {
        background: transparent;
        border: 1px solid #86608f;
        border-radius: 0px;
        color: #86608f;
        font-weight: bold;
        padding-right: 40px;
        padding-left: 40px;
        margin-top: 20px;
        margin-bottom: 30px;
        transition: all 0.3s ease;
    }
#pricing .pricing .btn:hover {
    background: #86608f;
    color: #fff;
}
/* end pricing */

/* start download */
#download
    {
        padding-top: 80px;
        padding-bottom: 80px;
    }
#download h2
    {
        padding-bottom: 20px;
    }
#download .btn
    {
        border-radius: 0px;
        font-weight: bold;
        margin-top: 20px;
        padding: 10px 40px 10px 40px;
    }
/* end download */

/* start contact */
#contact
    {
        background: url('../images/contact-bg.jpg') no-repeat;
        background-size: cover;
        color: #fff;
    }
#contact h2
    {
        padding-bottom: 10px;
    }
#contact address
    {
        padding-top: 20px;
    }
#contact address .fa
    {
        background: #86608f;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        line-height: 40px;
        text-align: center;
        margin-top: 6px;
        margin-right: 10px;
    }
#contact .contact-form
    {
        padding-top: 40px;
    }
#contact .form-control
    {
        border: none;
        border-radius: 0px;
        box-shadow: none;
        margin-bottom: 20px;
    }
#contact input
    {
        height: 50px;
    }
#contact input[type="submit"]
    {
        background: #86608f;
        color: #fff;
        font-weight: bold;
        transition: all 0.3s ease;
    }
#contact input[type="submit"]:hover {
    background: #107DB6;
}
/* end contact */

/* start footer */
footer
    {
        background: #fff;
        font-weight: 400;
        text-align: center;
        padding: 20px;
    }
/* end footer */

@media screen and ( max-width: 991px ) {
    .templatemo-box {
        margin-bottom: 30px;
    }
    #pricing .active {
        bottom: 0;
    }
    .pricing {
        margin-bottom: 20px;
    }
    #feature img, #download img {
        margin-top: 30px;
    }
    #feature1 img {
        margin-bottom: 30px;
    }
}
@media screen and ( max-width: 767px ) {
    .navbar-default .nav li a {
        height: auto;
        line-height: 2em;
    }
    #feature, #pricing, #download {
        padding-top: 20px;
        padding-bottom: 40px;
    }
    #contact .overlay {
        padding-top: 40px;
    }
}
/* start media 360 */
@media screen and ( max-width: 360px ){
    .pricing
        {
            padding-bottom: 40px;
        }
}
/* end media 360 */
